/*     378565 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__378565__ {max-width:px;margin:0 auto}
.pm-slide_wide__378565__ a {display:block;position:relative;border:none}
.pm-slide_wide__378565__ a img {border:none}
.pm-slide_wide__378565__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__378565__ .item {position:relative}
.pm-slide_wide__378565__ .item img {vertical-align:top}
.pm-slide_wide__378565__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__378565__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__378565__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__378565__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__378565__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__378565__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__378565__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__378565__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__378565__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__378565__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__378565__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__378565__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__378565__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__378565__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__378565__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__378565__ .owl-dots .owl-dot.active span,
.pm-slide_wide__378565__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__378565__.empty__378565__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__378565__.build_edit_mode .item {display:none}
.pm-slide_wide__378565__.build_edit_mode .item img {width:100%}
.pm-slide_wide__378565__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__378565__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__378565__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__378565__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__378565__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__378565__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__378565__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__378565__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__378565__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__378565__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__378565__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__378565__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__378565__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__378565__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__378565__ .item .caption .caption_inner > span {font-size:35px}
}

/*     6405 : 공백      */
.solid_line__6405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__6405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6405__ {height:30px;}
}

/*     6406 : 장문 텍스트      */
.textarea__6406__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#222222; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__6406__ p {font-size:22px; line-height:1.7em;}
}

/*     6407 : 공백      */
.solid_line__6407__ {box-sizing:border-box; display:block; position:relative; width:100%; height:65px;}
.solid_line__6407__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6407__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6407__ {height:30px;}
}

/*     6408 : 이미지 리스트 (타일형)      */
.img_tile__6408__ {overflow:hidden;}
.img_tile__6408__ .img_inner {margin:0 -10px;}
.img_tile__6408__:after {content:''; display:block; clear:both;}
.img_tile__6408__ * {box-sizing:border-box;}
.img_tile__6408__ .item {float:left; width:100%; padding:5px;}
.img_tile__6408__ .item .item_inner {position:relative; top:0; transition:.2s top ease-out;}
.img_tile__6408__ .item a {display:block; text-decoration:none;}
.img_tile__6408__ .figure {display:block;}
.img_tile__6408__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__6408__ .caption {display:block; margin-top:10px; padding:0 5px;}
.img_tile__6408__ .caption > span {display:block; letter-spacing:-.03em;}
.img_tile__6408__ .caption > span.subject {font-size:14px; font-weight:bold; color:#709eb0;}
.img_tile__6408__ .caption > span.content {margin-top:5px; font-size:13px; color:#666666;}

.col_m_1__6408__ .item {width:100%;}
.col_m_2__6408__ .item {width:50%;}
.col_m_3__6408__ .item {width:33.3333%;}
.col_m_4__6408__ .item {width:25%;}
.col_m_1__6408__ .item,
.col_m_2__6408__ .item2n,
.col_m_3__6408__ .item3n,
.col_m_4__6408__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__6408__ .item {padding:10px;}
	.img_tile__6408__ .item.even_item .item_inner {padding-top:30px;}
	.img_tile__6408__ .caption {margin-top:15px;}
	.img_tile__6408__ .item:hover .item_inner {top:-10px;}

	.col_m_1__6408__ .item,
	.col_m_2__6408__ .item2n,
	.col_m_3__6408__ .item3n,
	.col_m_4__6408__ .item4n {clear:none;}

	.col_t_1__6408__ .item {width:100%;}
	.col_t_2__6408__ .item {width:50%;}
	.col_t_3__6408__ .item {width:33.3333%;}
	.col_t_4__6408__ .item {width:25%;}
	.col_t_5__6408__ .item {width:20%;}
	.col_t_6__6408__ .item {width:16.6666%;}
	.col_t_1__6408__ .item,
	.col_t_2__6408__ .item2n,
	.col_t_3__6408__ .item3n,
	.col_t_4__6408__ .item4n,
	.col_t_5__6408__ .item5n,
	.col_t_6__6408__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__6408__ .img_inner {margin:0 -15px;}
	.img_tile__6408__ .item {padding:10px 15px;}
	.img_tile__6408__ .item.even_item .item_inner {padding-top:40px;}
	.img_tile__6408__ .caption {margin-top:20px; padding:0 10px;}
	.img_tile__6408__ .caption > span.content {margin-top:10px;}

	.text_sml__6408__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__6408__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__6408__ .caption > span.subject {font-size:16px; line-height:1.4em;}
	.text_med__6408__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__6408__ .caption > span.subject {font-size:18px; line-height:1.4em;}
	.text_big__6408__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__6408__ .item,
	.col_t_2__6408__ .item2n,
	.col_t_3__6408__ .item3n,
	.col_t_4__6408__ .item4n,
	.col_t_5__6408__ .item5n,
	.col_t_6__6408__ .item6n {clear:none;}

	.col_pc_1__6408__ .item {width:100%;}
	.col_pc_2__6408__ .item {width:50%;}
	.col_pc_3__6408__ .item {width:33.3333%;}
	.col_pc_4__6408__ .item {width:25%;}
	.col_pc_5__6408__ .item {width:20%;}
	.col_pc_6__6408__ .item {width:16.6666%;}
	.col_pc_1__6408__ .item,
	.col_pc_2__6408__ .item2n,
	.col_pc_3__6408__ .item3n,
	.col_pc_4__6408__ .item4n,
	.col_pc_5__6408__ .item5n,
	.col_pc_6__6408__ .item6n {clear:both;}
}

/*     6409 : 공백      */
.solid_line__6409__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__6409__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6409__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6409__ {height:30px;}
}

/*     6419 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__6419__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__6419__ .btn_more_view {box-sizing:border-box; position:absolute; top:50%; right:0; width:17px; height:17px; margin-top:-9px; font-size:0;}
.board_title__6419__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:9px; height:1px; margin:0 0 0 -4px; background:#f57e15;}
.board_title__6419__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:1px; height:9px; margin:-4px 0 0 0; background:#f57e15;}

.pm-board_list__6419__ {padding:20px; border:1px solid #eaeaea; background:#fff;}
.pm-board_list__6419__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__6419__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__6419__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__6419__ ul li:nth-child(2) {display:block;}
.pm-board_list__6419__ ul li:nth-child(3) {display:block;}
.pm-board_list__6419__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__6419__ ul li a:before {content:''; display:inline-block; position:relative; top:-5px; left:0; width:4px; height:1px; margin-right:6px; background:#aaa;}
.pm-board_list__6419__ ul li a:hover {color:#f57e15;}
.pm-board_list__6419__ ul li a:hover:before {background:#f57e15;}
.pm-board_list__6419__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center;line-height:18px;}
.pm-board_list__6419__ ul li.bd_blank {display:none;}
.pm-board_list__6419__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__6419__.date_show ul li a {padding-right:70px;}
.pm-board_list__6419__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__6419__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__6419__ {padding:25px;}
	.pm-board_list__6419__ ul li {display:block; margin-top:8px;}
	.pm-board_list__6419__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__6419__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__6419__ ul li.bd_blank {display:block;}
	.pm-board_list__6419__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__6419__.date_show ul li a .bd_date {font-size:14px;}
}

/*     6420 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__6420__ {overflow:hidden; position:relative; margin:0 0 10px; padding:0; font-size:16px; font-weight:bold; color:#444444; line-height:1.4em;}
.board_title__6420__ .btn_more_view {box-sizing:border-box; position:absolute; top:50%; right:0; width:17px; height:17px; margin-top:-9px; font-size:0;}
.board_title__6420__ .btn_more_view:before {content:''; display:block; position:absolute; top:50%; left:50%; width:9px; height:1px; margin:0 0 0 -4px; background:#f57e15;}
.board_title__6420__ .btn_more_view:after {content:''; display:block; position:absolute; top:50%; left:50%; width:1px; height:9px; margin:-4px 0 0 0; background:#f57e15;}

.pm-board_list__6420__ {padding:20px; border:1px solid #eaeaea; background:#fff;}
.pm-board_list__6420__ ul {margin:0; padding:0; list-style-type:none;}
.pm-board_list__6420__ ul li {display:none; margin:5px 0 0; padding:0; list-style-type:none;}
.pm-board_list__6420__ ul li:first-child {display:block; margin-top:0;}
.pm-board_list__6420__ ul li:nth-child(2) {display:block;}
.pm-board_list__6420__ ul li:nth-child(3) {display:block;}
.pm-board_list__6420__ ul li a {display:block; overflow:hidden; position:relative; font-size:13px; color:#555555; white-space:nowrap; text-overflow:ellipsis; text-decoration:none; line-height:18px;}
.pm-board_list__6420__ ul li a:before {content:''; display:inline-block; position:relative; top:-5px; left:0; width:4px; height:1px; margin-right:6px; background:#aaa;}
.pm-board_list__6420__ ul li a:hover {color:#f57e15;}
.pm-board_list__6420__ ul li a:hover:before {background:#f57e15;}
.pm-board_list__6420__ ul li.bd_empty {padding:0 10px; font-size:13px; text-align:center;line-height:18px;}
.pm-board_list__6420__ ul li.bd_blank {display:none;}
.pm-board_list__6420__ ul li.bd_blank span {display:block; font-size:13px; line-height:18px;}

.pm-board_list__6420__.date_show ul li a {padding-right:70px;}
.pm-board_list__6420__.date_show ul li a .bd_date {position:absolute; top:0; right:0; font-size:13px; color:#555555;}

@media (min-width:1024px){
	.board_title__6420__ {margin-bottom:15px; font-size:18px; line-height:25px;}

	.pm-board_list__6420__ {padding:25px;}
	.pm-board_list__6420__ ul li {display:block; margin-top:8px;}
	.pm-board_list__6420__ ul li a {font-size:14px; line-height:20px;}
	.pm-board_list__6420__ ul li.bd_empty {line-height:20px;}
	.pm-board_list__6420__ ul li.bd_blank {display:block;}
	.pm-board_list__6420__ ul li.bd_blank span {line-height:20px;}

	.pm-board_list__6420__.date_show ul li a .bd_date {font-size:14px;}
}

/*     6421 : 구글 지도 (주소 직접 입력)      */
.map__6421__ iframe {box-sizing:border-box; border:1px solid #eaeaea; vertical-align:top;}
.map__6421__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__6421__ .build_preview__6421__ {display:table; width:100%;}
.map__6421__ .build_preview__6421__ .inner__6421__ {display:table-cell; height:224px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__6421__ .build_preview__6421__ .inner__6421__ .subject__6421__ {display:block; font-size:16px; font-weight:bold;}
.map__6421__ .build_preview__6421__ .inner__6421__ .exp_text__6421__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__6421__ iframe {height:180px;}
	.map__6421__ .build_preview__6421__ .inner__6421__ {height:180px;}
}

/*     6416 : 이미지      */
.img__6416__ {position:relative;}
.img__6416__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__6416__:hover:before {content:''; opacity:.2;}
.img__6416__ * {box-sizing:border-box;}
.img__6416__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__6416__ .figure {display:block;}
.img__6416__ .figure img {width:100%; vertical-align:top;}
.img__6416__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__6416__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__6416__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__6416__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:5px 12px; border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); font-size:18px; font-weight:bold;
	color:#fff; line-height:1.4em; letter-spacing:-.03em;
}
.img__6416__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; letter-spacing:-.03em;}

.img__6416__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6); background:rgba(255, 255, 255, .5); color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__6416__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__6416__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__6416__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__6416__ .caption .caption_inner {padding:10%;}
	.img__6416__ .caption .cap_text1 {padding: 8px 22px; font-size:25px; line-height:1.3em;}
	.img__6416__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     6417 : 이미지      */
.img__6417__ {position:relative;}
.img__6417__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__6417__:hover:before {content:''; opacity:.2;}
.img__6417__ * {box-sizing:border-box;}
.img__6417__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__6417__ .figure {display:block;}
.img__6417__ .figure img {width:100%; vertical-align:top;}
.img__6417__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__6417__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__6417__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__6417__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:5px 12px; border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); font-size:18px; font-weight:bold;
	color:#fff; line-height:1.4em; letter-spacing:-.03em;
}
.img__6417__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; letter-spacing:-.03em;}

.img__6417__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6); background:rgba(255, 255, 255, .5); color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__6417__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__6417__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__6417__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__6417__ .caption .caption_inner {padding:10%;}
	.img__6417__ .caption .cap_text1 {padding: 8px 22px; font-size:25px; line-height:1.3em;}
	.img__6417__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

/*     6418 : 이미지      */
.img__6418__ {position:relative;}
.img__6418__:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:0; width:100%; height:100%; background:#000000; opacity:0; transition:.2s opacity ease-in-out;}
.img__6418__:hover:before {content:''; opacity:.2;}
.img__6418__ * {box-sizing:border-box;}
.img__6418__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__6418__ .figure {display:block;}
.img__6418__ .figure img {width:100%; vertical-align:top;}
.img__6418__ .caption_wrap {display:block; position:absolute; top:0; right:0; bottom:0; left:0; z-index:10;}
.img__6418__ .caption {display:table; width:100%; height:100%; table-layout:fixed;}
.img__6418__ .caption .caption_inner {display:table-cell; padding:5%; text-align:center; vertical-align:middle;}
.img__6418__ .caption .cap_text1 {
	display:inline-block; position:relative; padding:5px 12px; border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); font-size:18px; font-weight:bold;
	color:#fff; line-height:1.4em; letter-spacing:-.03em;
}
.img__6418__ .caption .cap_text2 {display:block; margin-top:12px; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; letter-spacing:-.03em;}

.img__6418__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6); background:rgba(255, 255, 255, .5); color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .3);}
.img__6418__.black_type .caption .cap_text2 {color:#000; text-shadow:1px 1px 1px rgba(255, 255, 255, .5);}

.img__6418__.white_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .4); background:rgba(0, 0, 0, .2); color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .4);}
.img__6418__.white_type .caption .cap_text2 {color:#fff; text-shadow:1px 1px 1px rgba(0, 0, 0, .5);}

@media all and (min-width:1024px){
	.img__6418__ .caption .caption_inner {padding:10%;}
	.img__6418__ .caption .cap_text1 {padding: 8px 22px; font-size:25px; line-height:1.3em;}
	.img__6418__ .caption .cap_text2 {margin-top:15px; font-size:16px; line-height:1.4em;}
}

